Send a raw RFC2882 message
==========================

This action allows you to send us a raw RFC2822 formatted message along with the recipients that it should be sent to. This is similar to sending a message through our SMTP service.

URL
---

`/api/v1/send/raw`

Access
------

Must be authenticated as a server. If not authorised, an `AccessDenied` error will be returned.

Parameters
----------

| Parameter | Type | Default |
| --- | --- | --- |
| mail_from  | String | null |
| _The address that should be logged as sending the message_ | |
| `rcpt_to` | Array | null |
|_The addresses this message should be sent to_ | |
| `data` | String | null |
|_A base64 encoded RFC2822 message to send_ | |
| `bounce` | Boolean | null |
|_Is this message a bounce?_| |


Errors
------

| Error | Attributes |
| --- | --- |
| `UnauthenticatedFromAddress` |  |
|_The From address is not authorised to send mail from this server_| |


Response Data
-------------

This action will return a Hash.