Return deliveries for a message
===============================

Returns an array of deliveries which have been attempted for this message

URL
---

/api/v1/messages/deliveries

Access
------

Must be authenticated as a server. If not authorised, a`AccessDenied`error will be returned.

Parameters
----------

| Parameter | Type | Default |
| --- | --- | --- |
| `id` | Integer | null |
|_The ID of the message_ | | |

Errors
------

| Error | Attributes |
| --- | --- |
| `MessageNotFound` | `id`
| No message found matching provided ID | The ID of the message |

Response Data
-------------

This action will return a [delivery structure](delivery-structure.md).

You'll receive all attributes for this structure (basic and extended attributes).